<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="stylesheet" href="./styles/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Courier+Prime:wght@400;700&display=swap" rel="stylesheet">
<body>
<div class="background">
    <div class="background__overlay">
        <div class="container">
            <div class="header">
        <div class="header__name">
            <div class="header__name-name">
            <div class="header__name-milan">Milan</div>
            <div class="header__name-holidays">Holidays</div>
        </div>
        </div>
        <div class="header__contacts">
            <div class="header__contacts-email"><a href= "mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></div>
            <div class="header__contacts-phone"><a href="tel:+39338709088">+39 338 709 0880</a></div>
        </div>
            </div>
            <div class="mainblock">
                    <div class="mainblock__item align">
                    <div class="mainblock__item-photo">
                        <img src="../hw5/img/Layer 21@1X.png" alt="Shopping Tours">
                        <div class="mainblock__item-photo-block">
                            <div class="mainblock__item-photo-block-prices">
                                <div class="mainblock__item-photo-block-prices-from">from</div>
                                <div class="mainblock__item-photo-block-prices-details">
                                    <div class="mainblock__item-photo-block-prices-details-sum">€50</div>
                                    <div class="mainblock__item-photo-block-prices-details-text">View Details</div>
                                </div>
                            </div>
                        </div>
                    </div>    
                        <div class="mainblock__item-text">Shopping Tours</div>
                    </div>
           
                    <div class="mainblock__item align">
                        <div class="mainblock__item-photo">
                            <img src="../hw5/img/Layer 22@1X.png" alt="Sightseeing Tours">
                            <div class="mainblock__item-photo-block">
                                <div class="mainblock__item-photo-block-prices">
                                    <div class="mainblock__item-photo-block-prices-from">from</div>
                                    <div class="mainblock__item-photo-block-prices-details">
                                        <div class="mainblock__item-photo-block-prices-details-sum">€50</div>
                                        <div class="mainblock__item-photo-block-prices-details-text">View Details</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mainblock__item-text">Sightseeing Tours</div>
                    </div>
                    <div class="mainblock__item">
                        <div class="mainblock__item-photo">
                            <img src="../hw5/img/Layer 23@1X.png" alt="Food Tours">
                            <div class="mainblock__item-photo-block">
                                <div class="mainblock__item-photo-block-prices">
                                    <div class="mainblock__item-photo-block-prices-from">from</div>
                                    <div class="mainblock__item-photo-block-prices-details">
                                        <div class="mainblock__item-photo-block-prices-details-sum">€50</div>
                                        <div class="mainblock__item-photo-block-prices-details-text">View Details</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mainblock__item-text">Food Tours</div>
                    </div>
                    <div class="mainblock__item align">
                        <div class="mainblock__item-photo">
                            <img src="../hw5/img/Layer 24@1X.png" alt="Shopping Tours">
                            <div class="mainblock__item-photo-block">
                                <div class="mainblock__item-photo-block-prices">
                                    <div class="mainblock__item-photo-block-prices-from">from</div>
                                    <div class="mainblock__item-photo-block-prices-details">
                                        <div class="mainblock__item-photo-block-prices-details-sum">€50</div>
                                        <div class="mainblock__item-photo-block-prices-details-text">View Details</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mainblock__item-text">Bars & Nightlife</div>
                    </div>
                    <div class="mainblock__item align">
                        <div class="mainblock__item-photo">
                            <img src="../hw5/img/Layer 25@1X.png" alt="Sightseeing Tours">
                            <div class="mainblock__item-photo-block">
                                <div class="mainblock__item-photo-block-prices">
                                    <div class="mainblock__item-photo-block-prices-from">from</div>
                                    <div class="mainblock__item-photo-block-prices-details">
                                        <div class="mainblock__item-photo-block-prices-details-sum">€50</div>
                                        <div class="mainblock__item-photo-block-prices-details-text">View Details</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mainblock__item-text">Art & Architecture</div>
                    </div>
                    <div class="mainblock__item">
                        <div class="mainblock__item-photo">
                            <img src="../hw5/img/Layer 26@1X.png" alt="Food Tours">
                            <div class="mainblock__item-photo-block">
                                <div class="mainblock__item-photo-block-prices">
                                    <div class="mainblock__item-photo-block-prices-from">from</div>
                                    <div class="mainblock__item-photo-block-prices-details">
                                        <div class="mainblock__item-photo-block-prices-details-sum">€50</div>
                                        <div class="mainblock__item-photo-block-prices-details-text">View Details</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mainblock__item-text">Walking Tours</div>
                    </div>
            </div>
        </div>    
    </div>
</div>    
</body>
</html>
